.download-page { padding-top: 5rem }

.download-section { padding: 5rem 0 }
@media (min-width: 640px) { .download-section { padding-left: 1.5rem; padding-right: 1.5rem } }
@media (min-width: 1024px) { .download-section { padding-left: 2rem; padding-right: 2rem } }

.download-content { max-width: 72rem; margin: 0 auto; padding: 0 1.5rem }
@media (min-width: 640px) { .download-content { padding: 0 1.5rem } }
@media (min-width: 1024px) { .download-content { padding: 0 2rem } }

.download-title { text-align: center; margin-bottom: 4rem }
.download-title h1 { font-size: 2.25rem; font-weight: 300; color: #111827; margin-bottom: 1.5rem }
@media (min-width: 768px) { .download-title h1 { font-size: 3rem } }
.download-title p { font-size: 1.25rem; color: #4b5563; font-weight: 300; margin: 0 auto }

.download-grid { display: flex; flex-direction: row; gap: 4rem; align-items: center; justify-content: center }

.download-image { }
.download-image img { width: 300px; height: auto; border-radius: 1.5rem; box-shadow: 0 1.5rem 1.5rem rgba(0, 0, 0, 0.1) }

@media (max-width: 640px) { .download-image { display: none; } }

.download-info {  display: flex; flex-direction: column; gap: 2rem }

.features-section { margin-bottom: 0 }
.features-section h2 { font-size: 1.5rem; font-weight: 500; color: #111827; margin-bottom: 1rem }

.features-section ul { list-style: none; padding: 0; margin: 0; display: flex; flex-direction: column; gap: 0.75rem }
.features-section li { color: #4b5563; font-weight: 300; display: flex; align-items: flex-start; font-size: 1rem }

.bullet { width: 0.5rem; height: 0.5rem; background: #9ca3af; border-radius: 9999px; margin-top: 0.5rem; margin-right: 0.75rem; flex-shrink: 0 }

.download-buttons { padding-top: 2rem; display: flex; flex-direction: column; gap: 1rem }
@media (min-width: 1024px) { .download-buttons { flex-direction: row; } }

.download-buttons a { display: flex; align-items: center; justify-content: center; text-decoration: none }
.download-buttons img { height: 2.5rem; width: auto; }
@media (min-width: 768px) { .download-buttons img { height: 2.5rem; } }

@media (max-width: 1023px) { .download-grid { flex-direction: column } }
